#popup.popupBox{
	background: #fff;
	margin: 0 auto;
	padding: 15px;
	border: 1px solid #dedede;
 	font-size: 1rem;
 	border-radius: 10px;
}
#popup.popupBox .form-row:not(:last-child){
	margin-bottom: 15px;
}
#popup.popupBox .form-row label{
	text-align: left;
	float: left;
	margin-bottom: 5px;
}
#popup.popupBox .form-row input[type="text"]{
	color: #000;
	margin-bottom: 5px;
}
#popup.popupBox .form-row .btn{
	display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
#popup.popupBox .form-row .btn-ll-blue{
    color: #fff;
    background-color: #095585;
    border-color: #084d79;
    float: right;
}
#popup.popupBox .x-button {
    background-image: url('/core/admin/images/donor/icon-close-popup.png');
    background-repeat: no-repeat;
    background-position: center center;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1100;
    width: 66px;
    height: 66px;
    margin-right: -33px;
    margin-top: -33px;
}
